@charset "UTF-8";
/* CSS Document */


html {
	margin: 0;
	padding: 0;
	color :#236799;
	background: #fafafa;
}

.center-all {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

.center {
	display: table-cell;
	text-align: center;
}

body {
	width: 1040px;
	margin-left: auto;
	margin-right: auto;
	font: 10pt/1.5em Arial, Helvetica, sans-serif;
}

h1 {
	font: 18pt Arial, Helvetica, sans-serif;
	text-align: center;
	text-transform: none;
	text-shadow: 10px, 2px, 2px #333;
}

h2 {
	font: 14pt Arial, Helvetica, sans-serif;
	text-align: center;
	text-transform: none;
	text-shadow: 10px, 2px, 2px #333;
}
	
header {
	display:block;
}

#main-canvas {
	border:1px solid #000000;
}

nav {
	float: left;
	width: 1024px;
	background-color: #fefefe;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

nav ul {list-style: none; margin: 0; padding: 0;}
nav li {float:left; margin: 18px;}

nav ul a {
	position: relative;
    color: rgba(255,255,255,1);
    text-decoration: none;
    background-color: rgba(219,87,5,0.8);
    font-family: 'Helvetica';
    font-weight: 500;
    font-size: 1.5em;
	display:block;
    padding: 4px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0px 9px 0px rgba(219,31,5,1), 0px 9px 25px rgba(0,0,0,.7);
    -moz-box-shadow: 0px 9px 0px rgba(219,31,5,1), 0px 9px 25px rgba(0,0,0,.7);
    box-shadow: 0px 9px 0px rgba(219,31,5,1), 0px 9px 25px rgba(0,0,0,.7);
    margin: 18px auto;
	width: 160px;
	text-align: center;
	
	-webkit-transition: all .1s ease;
	-moz-transition: all .1s ease;
	-ms-transition: all .1s ease;
	-o-transition: all .1s ease;
	transition: all .1s ease;
}

nav ul a:active {
    -webkit-box-shadow: 0px 3px 0px rgba(219,31,5,1), 0px 3px 6px rgba(0,0,0,.9);
    -moz-box-shadow: 0px 3px 0px rgba(219,31,5,1), 0px 3px 6px rgba(0,0,0,.9);
    box-shadow: 0px 3px 0px rgba(219,31,5,1), 0px 3px 6px rgba(0,0,0,.9);
    position: relative;
    top: 6px;
}

nav a.active {
	background-color: rgba(35,100,156, 0.6);
	-webkit-box-shadow: 0px 9px 0px rgba(64,128,174,0.9), 0px 9px 25px rgba(0,0,0,.7);
	-moz-box-shadow: 0px 9px 0px rgba(64,128,174,0.9), 0px 9px 25px rgba(0,0,0,.7);
	box-shadow: 0px 9px 0px rgba(64,128,174,0.9), 0px 9px 25px rgba(0,0,0,.7);
}

aside {
	width: 1040px;
	height: 30px;
}

section {
	width: 1040px;
	overflow: hidden;
}

section table {
	border-collapse: collapse;
	font-family: Futura, Arial, san-serif;
	width: 99%;
}

section td {
	width: 33%;
	text-align: center;
	vertical-align: text-top;
}

#schedule-mgr, #hierarchical-search, #calendar-view, #sound-mgr, #sound-mgr2, #hotkeys-mgr {
	-moz-border-radius: 12px 12px 12px 12px;
	-webkit-border-radius: 12px 12px 12px 12px;
	border-radius: 12px 12px 12px 12px;
	border:2px solid #236799;
}

footer {
	clear: both;
	position: relative;
	z-index: 10;
	height: 3em;
	margin-top: -3em;
	text-align: center;
}